@charset "utf-8";
/* CSS Document */

#{
	margin:0px;
	padding:0px;
	border:0;
}

body{
	background-color:#000;
}

#container{
	width:1280px;
	margin:0 auto;
}

#header{
	width:1280px;
	height:120px;
	background-image:url(img/header.jpg);
}

#contents{
	width:1280px;
	height:520px;
}

#contents .left{
	width:200px;
	height:520px;
	float:left;
	background-image:url(img/left.jpg);
}

#contents .bookleft{
	width:440px;
	height:520px;
	float:left;
	background-image:url(img/bookleft_bg.jpg);
}

.enterbtn_ps3{
	width:288px;
	height:127px;
	padding:355px 0px 0px 80px;
}

#contents .bookright{
	width:430px;
	height:520px;
	float:left;
	background-image:url(img/bookright_bg.jpg);
}

.enterbtn_vita{
	width:288px;
	height:127px;
	padding:355px 0px 0px 70px;
}

#contents .right{
	width:210px;
	height:520px;
	float:left;
	background-image:url(img/right.jpg);
}

#contents .clear{
	width:1280px;
	height:0px;
	clear:both;
}

#news_container{
	width:1280px;
	height:110px;
	background-image:url(img/news_bg.jpg);
}

#news_container .new_board{
	width:870px;
	height:110px;
	margin:0 auto;
	background-image:url(img/news_board.png);
}

.new_board a:link{color:#d1b98b; text-decoration:none;}
.new_board a:visited{color:#d1b98b; text-decoration:none;}
.new_board a:hover{color:#FF0000; text-decoration:underline;}

.new_board .text{
	width:530px;
	height:50px;
	margin:0 auto;
	padding-top:43px;
	font-size:13px;
	font-weight:bold;
	color:#d1b98b;
	line-height:20px;
}

#foonter{
	width:1280px;
	height:70px;
	background-image:url(img/footer.jpg);
}

#notice{
	width:1000px;
	height:70px;
	margin:0 auto;
	background-image:url(img/notice.jpg);
}

.gust_logo{
	width:165px;
	height:32px;
	float:right;
	margin:5px 25px 0 0;
}

.kt_logo{
	width:77px;
	height:50px;
	float:right;
	margin:0 5px 0 0;
}